
Redmine - Patch #928

en.yml cleanup

2008-03-25 19:01 - Rocco Stanzione

Status: Closed Start date: 2008-03-25

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

This fixes some minor problems in en.yml.  Some may require explanation, so:

"Data" is seldom used as a plural

"Reset" is the past tense of "reset"

"Login" is only one word when it's a noun, otherwise it's 2 words

"Logged" implies recorded - "logged in" means authenticated with a session

History

#1 - 2008-03-26 08:46 - Nikolay Solakov

Hi,

you forgot to attach the file, Rocco :)

#2 - 2008-03-27 17:02 - Rocco Stanzione

Bleh, I did it again.  I reverted my changes in anticipation of the update, and deleted my patch.  Please close, I'll resubmit if I get around to it again.

#3 - 2008-03-27 20:28 - Jean-Philippe Lang

- Category set to Translations

- Status changed from New to Closed

I applied a few fixes in r1300 but your patch is welcome!
